LSATTR(1)

NAZWA
lsattr - wypisuje atrybuty plików z linuksowego systemu plików ext2

SKŁADNIA
lsattr [ -RVadlpv ] [ pliki... ]

OPIS
lsattr wypisuje atrybuty plików z drugiego rozszerzonego systemu plików Linuksa (ext2). Opis atrybutów i ich znaczenia znajduje się w chattr(1).

OPCJE

-R  Rekurencyjnie wypisuje atrybuty katalogów oraz ich zawartość.

-V  Wypisuje wersję programu.

-a  Wypisuje wszystkie pliki w katalogach, włączając pliki zaczynające się od ".".

-d  Wypisuje katalogi jak inne pliki, zamiast wypisywać ich zawartość.

-l  Print the options using long names instead of single character abbreviations.

-p  List the file's project number.

-v  Wypisuje wersję i numer pokolenia (generation number) pliku.

AUTOR
lsattr został napisany przez Remy'ego Carda <Remy.Card@linux.org>. Obecnie opiekuje się nim Theodore Ts'o <tytso@alum.mit.edu>.

BŁĘDY
Nie ma żadnych :-).

DOSTĘPNOŚĆ
lsattr jest częścią pakietu e2fsprogs i jest dostępny na stronie http://e2fsprogs.sourceforge.net.

ZOBACZ TAKŻE
chattr(1)

T◈UMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Przemek Borys <pborys@dione.ids.pl>, Andrzej Krzysztofowicz <ankry@green.mf.pg.gda.pl> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.